Subject: Re: return #Ref 2023061800314260
From: Yuan Yuan <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 20 Jun 2023 20:58:23 -0700

Hi Trisha，

how can I return the item，i can not log in the account now.

Emily

On Tue, Jun 20, 2023 at 14:26 [email-masked] <
[email-masked]> wrote:

> Hello Emily!
>
>
> Thanks for your email. Yes, you can still return the item. Please be
> advised that you will have to pay for the return shipping.
>
>
> Let us know if you need further assistance.
>
>
> Sincerely,
>
>
> Trisha
>
> Designer Living Customer Service
>
> 1-888-879-8790
>
> [email-masked]
>
>
> ===============================================================================
>
>
> Hi Lisa,
>
>
> This is Emily, I am the prior employee of JLA home, I bought a clock from
> designer living website, but it is too heavy, I would like to return it,
> but the JLA home email account is inactive now, can I still return it?
> thank you.
>
>
> Best,
>
> Emily
>